{
  "paths": [
    {
      "_path": "lib/python2.7/site-packages/pomegranate-0.4.0-py2.7.egg-info",
      "path_type": "hardlink",
      "sha256": "e29f2a68a3c035767c0ebbbd53f45b632bea10584c9ddf9d464df1bd93cc8fb7",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/BayesianNetwork.so",
      "path_type": "hardlink",
      "sha256": "5dea2bbd5a700f17e40e6084c3836af9af16a2ae0500b53d3692c0ebd459c05d",
      "size_in_bytes": 719521
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/FactorGraph.so",
      "path_type": "hardlink",
      "sha256": "db2c24bfe331220dada61174257439873cb1c61e08a966ed8bf0a8426422a549",
      "size_in_bytes": 669297
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/MarkovChain.so",
      "path_type": "hardlink",
      "sha256": "6f7011654336838f781c7960b01ce1a80ef8ba63ffa3fb8d551e4dd4d997eec0",
      "size_in_bytes": 214048
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/NaiveBayes.so",
      "path_type": "hardlink",
      "sha256": "9f0bbaca504baa1c26ff70b449d380b19dc4dd41ec25539b94cfe2a7890a7ff3",
      "size_in_bytes": 717666
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/__init__.py",
      "path_type": "hardlink",
      "sha256": "2f981663d8e979d9f2b9d23bbdb8ba2baa0eef03a8a05aa2f060431518b50e4b",
      "size_in_bytes": 1353
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "4aea52fe56ee4205a82ff72937033659cf2550ddb0187c4fbdca9f4d46cb3890",
      "size_in_bytes": 1148
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/base.so",
      "path_type": "hardlink",
      "sha256": "806cd36571b9470a15264bb5598992a6805811e4034351dd444bb869b7cbfdee",
      "size_in_bytes": 715559
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/distributions.so",
      "path_type": "hardlink",
      "sha256": "515f342acfbcaacb6779a4ef85e9e0bd8a2d92d0af0949c2175ad62680c59e32",
      "size_in_bytes": 2683752
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/fsm.so",
      "path_type": "hardlink",
      "sha256": "ae99070270393f2f08ee6394b23a55c5d97b8b1289cdd10035daadc09cc9ee20",
      "size_in_bytes": 684914
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/gmm.so",
      "path_type": "hardlink",
      "sha256": "d170261a16dc27d4ed36f132ab976687ca74e5648532f5f168bd49d1d0167b73",
      "size_in_bytes": 843461
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/hmm.so",
      "path_type": "hardlink",
      "sha256": "639d6a12cd089185c37bf0b4bff36490ed7e379f7ea4d552b4a7b5064382ecb0",
      "size_in_bytes": 2463551
    },
    {
      "_path": "lib/python2.7/site-packages/pomegranate/utils.so",
      "path_type": "hardlink",
      "sha256": "12d0c7582664dec7399727d6e790e492f55a0059d40857f0457e68fa15fbba47",
      "size_in_bytes": 57027
    }
  ],
  "paths_version": 1
}